Bug 446982 - bad reference in xorg.conf manpage
bad reference in xorg.conf manpage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 16:10 EDT by Matěj Cepl
Modified: 2009-10-15 17:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-15 17:46:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix manpage (285 bytes, patch)
2008-05-16 16:10 EDT, Matěj Cepl
no flags Details | Diff

  None (edit)
Description Matěj Cepl 2008-05-16 16:10:48 EDT
Description of problem:
the manpage refers to mouse(4), whereas the xorg-x11-drv-mouse driver manpage is
mousedrv(4). See patch attached.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.4.99.901-29.20080415.fc9.i386
Comment 1 Matěj Cepl 2008-05-16 16:10:48 EDT
Created attachment 305741 [details]
patch to fix manpage
Comment 2 Bug Zapper 2008-11-25 21:16:40 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 seventhguardian 2009-10-14 17:53:04 EDT
This seems to have already been fixed in rawhide 12.

Note You need to log in before you can comment on or make changes to this bug.